<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mary Jane &amp; Black Cat</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BSVM8LRQ</Web>
  <Summary>Your new favorite comic book reaches the climactic conclusion of its first arc! WHAT SECRETS WILL BE REVEALED?! And will Felicia and Mary Jane’s relationship EVER recover once they are?!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BSVM8LRQ], [RELDATE:2023-04-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
